<?php
include_once('config.php');
include_once($_SERVER['DOCUMENT_ROOT'] . '/logic/header/controller.php');
$header = new ControlSiteHeader();
$header -> action();
?>				
				<button id="button"><i class="fa fa-bars"></i><span class="en">MENU</span></button>
				<!-- サイドバーメニュー -->
				<h2><span class="entypo-menu toggle-menu" id=""><i class="fa fa-plus-square-o"></i></span>Pengaturan</h2>
				<ul class="arrowed usersetting">
					<li><a href="news">Pemberitahuan</a></li>
					<li><a href="setting">Pengaturan Umum</a></li>
					<li><a href="setting?type=settting_change_passwrord">Ubah Kata Sandi</a></li>
					<li><a href="setting?type=SecuritySettings">Pengaturan Keamanan</a></li>
					<?php $header -> dispTransferSetting(); ?>
				</ul>
				<!-- /サイドバーメニュー -->
